/* Deactivate License Failed */
"deactivate.deactivate-failed.title" = "Deaktivácia licencie zlyhala";

/* Please check the network and try again later.\n\nError message: %@ */
"restore-and-purchase.common-failed-message-%@" = "Skontroluj sieť a skús to neskôr znova.\n\nChybové hlásenie: %@";

/* Does not find any product avaiable to purchase. */
"restore-and-purchase.failed-due-to-no-product" = "Nenašiel sa žiadny produkt na zakúpenie.";

/* Purchase Failed */
"restore-and-purchase.purchase-failed" = "Nákup zlyhal";

/* Refresh Product Failed */
"restore-and-purchase.refresh-product-failed" = "Obnovenie produktu zlyhalo";

/* Restore Failed */
"restore-and-purchase.restore-failed" = "Obnovenie zlyhalo";

/* Does not find any purchase record avaiable to restore. */
"restore-and-purchase.restore-failed.message" = "Nenašiel sa žiadny záznam o nákupe pre obnovenie.";

/* Activate */
"trial-view.activate" = "Aktivovať";

/* Activate Failed */
"trial-view.activate-failed" = "Aktivácia zlyhala";

/* Activate License */
"trial-view.activate-license" = "Aktivovať licenciu";

/* If you deactivate your license, you can reactivate on current or another Mac if you like. */
"trial-view.ask-to-deactivate.description" = "Ak deaktivuješ svoju licenciu, môžeš ju znovu aktivovať na tomto alebo inom Macu.";

/* Would you like to deactivate your license? */
"trial-view.ask-to-deactivate.title" = "Chceš deaktivovať svoju licenciu?";

/* Buy Now */
"trial-view.buy-now" = "Kúpiť teraz";

/* Cancel */
"trial-view.cancel" = "Zrušiť";

/* Continue */
"trial-view.continue" = "Pokračovať";

/* Deactivate License */
"trial-view.deactivate-license" = "Deaktivovať licenciu";

/* Email */
"trial-view.email" = "Email";

/* Free Trial */
"trial-view.free-trial" = "Skúšobná verzia zdarma";

/* Free trial ended */
"trial-view.free-trial-ended" = "Skúšobná verzia vypršala";

/* Free trial is ended */
"trial-view.free-trial-is-ended" = "Skúšobná verzia vypršala";

/* Your free trial ended */
"trial-view.your-free-trial-ended" = "Vaša skúšobná verzia vypršala";

/* Get Started */
"trial-view.get-started" = "Začať";

/* We hope you enjoy it. */
"trial-view.hope-you-enjoy" = "Prajeme Ti príjemné používanie.";

/* License */
"trial-view.license" = "Licencia";

/* License Key */
"trial-view.license-key" = "Licenčný kľúč";

/* Please fill email and license to activate */
"trial-view.please-fill-email-and-license" = "Vyplň email a licenčný kľúč pre aktiváciu";

/* Purchase */
"trial-view.purchase" = "Zakúpiť";

/* Quit */
"trial-view.quit" = "Ukončiť";

/* Restore */
"trial-view.restore" = "Obnoviť";

/* Restore Purchase */
"trial-view.restore-purchase" = "Obnoviť nákup";

/* Start %d-days free trial */
"trial-view.start-%d-days-free-trial" = "Začni %d-dňovú bezplatnú skúšobnú verziu";

/* Thank you for downloading One Switch! */
"trial-view.thanks-for-downloading-%@" = "Ďakujeme za stiahnutie %@!";

/* Thank you for supporting us */
"trial-view.thanks-for-supporting-us" = "Ďakujeme za tvoju podporu";

/* You have %d days left of free trial */
"trial-view.trial-days" = "Zostáva Ti %d dní bezplatnej skúšobnej verzie";

/* %d days left */
"trial-view.trial-days-short" = "Zostáva %d dní";

/* Welcome to %@! */
"trial-view.welcome-to-%@" = "Víta Ťa %@!";

/* Your License is Activated. */
"trial-view.your-license-is-activated" = "Tvoja licencia je aktivovaná";
